import request from '@/utils/request'

/**
 * 发送短信验证码
 * @param {string} phonenumber - 手机号
 */
export function sendSmsCode(phonenumber) {
  return request({
    url: '/resource/sms/code',
    method: 'GET',
    needToken: false,
    data: { phonenumber }
  })
}
